
html {

    height:		100%;

}


body {

    margin:		0;
    padding:		0;
    background-color:	#eeeeee;
    height:		100%;
}


.c_headdiv a:link {

    color:		#ffffff;

}


.c_headdiv a:visited {

    color:		#ffffff;

}


.c_headdiv {

    background-color:	#075385;
    float:		left;
    width:		100%;
    height:		70px;
    text-align:		center;
    font-size:		28px;
    font-weight:	bold;
    line-height:	70px;
}


.c_belowheaddiv {

    background-color:	#88d900;
    float:		left;
    width:		100%;
    height:		3px;

}


.c_menudivrightside {

    float:		right;
    width:		60%;

}


.c_menudiv {

    background-color:	#F5E9AF;
    float:		left;
    width:		100%;
    height:		28px;
    font-size:		16px;
    line-height:	28px;

}


.t_menu {

    width:		99%;
    height:		28px;

    font-size:		14px;
    font-weight:	bold;

    position:		absolute;
    top:		72px;

}


.t_menu a:link {

    padding:		15px 15px;
    color:		#101010;
    text-decoration: 	none;

}


.t_menu a:visited {

    padding:		15px 15px;
    color:		#101010;
    text-decoration: 	none;

}


.t_menu a:hover {

    padding:		15px 15px;
    color:		#0080FF;
    text-decoration: 	none;

}


.t_menu select {

    font-family: 	Geneva, Arial, Helvetica, sans-serif;
    font-size: 		14px;
    color: 		#0000ff;
    background: 	#FFFFCC;
    border: 		1px solid #808080;
    line-height:	14px;

}


.c_menulist {

    float:		right;
    width:		25%

}


.c_menulist select {

    font-family: 	Geneva, Arial, Helvetica, sans-serif;
    font-size: 		14px;
    color: 		#0000ff;
    background: 	#FFFFCC;
    border: 		1px solid #808080;
    line-height:	18px;

}

.c_rolelist {

    font-family: 	Geneva, Arial, Helvetica, sans-serif;
    font-size: 		14px;
    color: 		#0000ff;
    background: 	#FFFFCC;
    border: 		1px solid #808080;
    line-height:	18px;

}


.c_menudivleft {

    background-color:	#F5E9AF;
    float:		left;
    width:		30%;
    height:		18px;
    padding-left:	15px;
    font-size:		16px;
    line-height:	18px;
    text-align:		left;
    vertical-align: 	middle;

}


.c_menudivright {

    background-color:	#F5E9AF;
    float:		right;
    width:		30%;
    height:		18px;
    padding-right:	15px;
    font-size:		16px;
    line-height:	18px;
    text-align:		right;

}


.c_menudiv li {

    font:		100%/1.6 bold helvetica,arial,sans-serif;
    display: 		inline;
    list-style-type: 	none;
    line-height:	1;
    
    margin:		0;
    padding:		0;
}


.c_menudivleft li {

    font:		100%/1.6 bold helvetica,arial,sans-serif;
    display: 		inline;
    list-style-type: 	none;
    line-height:	1;
    
    margin:		0;
    padding:		0;
}


.c_menudivright li {

    font:		100%/1.6 bold helvetica,arial,sans-serif;
    display: 		inline;
    list-style-type: 	none;
    line-height:	1;
    
    margin:		0;
    padding:		0;
}


.c_menudivleft a:link {

    padding:		15px 15px;
    color:		#101010;
    text-decoration: 	none;

}


.c_menudivleft a:visited {

    padding:		15px 15px;
    color:		#101010;
    text-decoration: 	none;

}


.c_menudivright a:link {

    padding:		15px 15px;
    color:		#101010;
    text-decoration: 	none;

}


.c_menudivright a:visited {

    padding:		15px 15px;
    color:		#101010;
    text-decoration: 	none;

}


.c_centerdiv {

    position:		absolute;

    float:		left;

    width:		100%;
    
    bottom:		0px;
    top:		104px;
}


.c_centerauth {

    position:		absolute;

    float:		left;

    width:		100%;
    
    vertical-align:	middle;
    display:		table-cell;
    
    bottom:		0px;
    top:		130px;
    
}


.c_emerg {

    position:		absolute;
    color:		#f00000;

    float:		left;

    width:		100%;
    
    vertical-align:	middle;
    display:		table-cell;
    
    bottom:		0px;
    top:		30%;
    
}


.c_emerg input {

    font-family: 	Geneva, Arial, Helvetica, sans-serif;
    font-size: 		12px;
    color: 		#000000;
    background: 	#FFFFCC;
    border: 		1px solid #808080;

}


.c_centerauth input {

    font-family: 	Geneva, Arial, Helvetica, sans-serif;
    font-size: 		12px;
    color: 		#000000;
    background: 	#FFFFCC;
    border: 		1px solid #808080;

}


.c_centerusers {

    position:		absolute;
    float:		left;
    width:		100%;
    
    vertical-align:	middle;
    display:		table-cell;

    font-size:		14px;
    
    bottom:		0px;
    top:		140px;
}


.c_centerusers td {

    padding-left:	5px;

}


.c_centerusers input {

    font-family: 	Geneva, Arial, Helvetica, sans-serif;
    color: 		#000000;
    background:		#FFFFCC;
    border: 		1px solid #808080;
    vertical-align:	middle;
    padding:		1;

}


.c_usersTableHead td {

    font-size:		14px;
    font-weight:	bold;

    color: 		#FFFF00;
    background: 	#306090;
    border: 		1px solid #111180;
    margin: 		10px;
    
    padding-left:	10px;
    padding-right:	10px;
}


.tableRowL1 td {

    font-size:		14px;

    color: 		#000000;
    background: 	#E5E5E5;
    border: 		2px;
    margin: 		10px;
    padding:		2px;

    padding-left:	10px;
    padding-right:	10px;
}


.tableRowL2 td {

    font-size:		14px;

    color: 		#000000;
    background: 	#F5F5F5;
    border: 		2px;
    margin: 		10px;
    padding:		2px;

    padding-left:	10px;
    padding-right:	10px;
}


.debug {

    position:		absolute;
    float:		left;
    bottom:		0px;
    
}


.c_legend {

    position:		absolute;
    
    bottom:		10px;
    left:		10px;

    font-size:		12px;
    font-weight:	bold;

    color:		#000060;
    background-color:	rgba(128, 128, 240, 0.80);

    border:		0px solid #000060;
}
